@charset "UTF-8";
/* CSS Document */


@font-face {
	font-family: 'Conv_helveticaneuecondensedbold';
	src: url('fonts/helveticaneuecondensedbold.eot');
	src: local('☺'), url('fonts/helveticaneuecondensedbold.woff') format('woff'), url('fonts/helveticaneuecondensedbold.ttf') format('truetype'), url('fonts/helveticaneuecondensedbold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_HelveticaNeueLight';
	src: url('fonts/HelveticaNeueLight.eot');
	src: local('☺'), url('fonts/HelveticaNeueLight.woff') format('woff'), url('fonts/HelveticaNeueLight.ttf') format('truetype'), url('fonts/HelveticaNeueLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


* { margin: 0; padding: 0; }


		
	
			

		
body{
			
			background:#F4F4F2;
			font:.8em/1.4 Arial,sans-serif;}


#cabecera_100{
			background:#2D2D2D;
			height:75px;
			width:100%;
			position:relative;}
			
#cabecera_960{
			height:75px;
			width:960px;
			margin: 0 auto 0 auto;
			}
			
#idioma_100{
			background:#2d2d2d;
			height:40px;
			width:100%;
			position:relative;}
			
#idioma_960{
			height:30px;
			width:945px;
			margin: 0 auto 0 auto;
			padding-right:15px;
			
			
			}
			
			
				.text_idioma{
	color:#fff;
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size:16px;
	text-align:right;
	
	}
	
	
			.text_idioma a{
	color:#fff;
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size:16px;
	text-decoration:none;
	
	}
	
				.text_idioma a:hover{
	color:#fff;
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size:16px;
	
	}
	
	
			
#logo{
		
			margin:0 auto;
			position:relative;
			float:left;
			width:200px;
			}
			
			
#logo img{
		   top:2px;}
			
#letitout{
		
			margin:0 auto;
			position:relative;float:left;
			width:760px;
			text-align:right;
			}
			
			
		

			
	#zona_menu_100{
			background:#000;
			background:-moz-linear-gradient(top,#BABFC1,#A3A9AB);
			background:-webkit-linear-gradient(top,#BABFC1,#A3A9AB);
			background:-o-linear-gradient(top,#BABFC1,#A3A9AB);
			background:linear-gradient(top,#BABFC1,#A3A9AB);
			border-top:1px solid #A3A9AB;
			border-bottom:1px solid #FFF;
			height:100px;
			width:100%;
			margin-bottom:15px;
			position:relative;
			z-index:1000;}
			
			
#zona_menu_960{
			height:100px;
			width:960px;
			padding-top:15px;
			margin: 0 auto 0 auto;
			position:relative;
			;
						}
.nav a:hover{
			color:#FFF;
			background:#2d2d2d;
			text-shadow:none;
			
			position:relative;
			
			}
			
			.nav a:focus{
			color:#FFF;
			background:#2d2d2d;
			text-shadow:none;
			
			position:relative;
			}
			.nav li:hover a{
			color:#FFF;
			background:#2d2d2d;
			text-shadow:none;
			
			position:relative;
			}

.nav > li {
list-style:none;
position:relative;
list-style:none;
float:left;
width:190px;
text-align:center;




}

.nav li a {
font-family: 'Conv_HelveticaNeueLight';
color:#000;
display:block;
border-right:1px solid #000;
padding:15px 0px;
width:190px;
text-shadow:0 1px 0 #CCCFD0;
text-decoration:none;

position:relative;


}


.border_left{
			border-left:1px solid #000;}

.nav li ul {
list-style:none;
display:none;
position:absolute;
width:190px;
padding:0;





}

.nav li:hover > ul {
display:block;
width:190px;

color:#FFF;
text-shadow:none;


}

.nav li a:hover {
background-color:#2d2d2d;
width:190px;
position:relative;
color:#FFF;
text-shadow:none;




}


.nav li ul li {
	
position:relative;
width:190px;
color:#FFF;
text-shadow:none;
background-color:#F36;
z-index:500;

}

.nav li ul li ul {
right:-190px;
top:0;
width:200px;
color:#FFF;
text-shadow:none;



}

		
.nav li:hover li a:hover{
	color:#FFF;
	text-shadow:none;
			text-decoration:underline;
			background:#ff4f00;
			
			position:relative;
			
			}
			
			#nav strong{
			display:block;
			text-transform:uppercase;}
			

.nav li li{
	background-color:#F36;
	color:#FFF;
			float:none;
			padding:0;
			margin-top:1px;
			width:auto;
			position:relative;
			
			
			
			}
		

		
#actual{
			display:block;
			padding:10px;
			margin-left:20px;
			margin-top:7px;
			color:#FFF;
			background:#ff4f00;
			font-style:normal;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			border-radius:5px;
			text-shadow:0 1px 0 #000;
			-moz-box-shadow:inset 0 0 3px #a53300;
			-webkit-box-shadow:inset 0 0 3px #a53300;
			box-shadow:inset 0 0 3px #a53300;}
			
			
#centro
			{
			width:100%;
			height:auto;
			padding-top:15px;
			padding-bottom:15px;
			background-image:url(imas/transpa.png);
			background-repeat:repeat;
			-moz-box-shadow:inset 0 0 3px #000;
			-webkit-box-shadow:inset 0 0 3px #000;
			box-shadow:inset 0 0 3px #000;
			position:relative;
			z-index:2
			}
			
#contenido{
	width:960px;
	margin: 0 auto 0 auto;
	}
	
			
#centro_cat
			{
			width:100%;
			height:auto;
			position:relative;
			z-index:2
			}

#contenido_conocenos{
	width:960px;
	height:500px;
	background-image:url(imas/conocenos.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	
	#contenido_iluminacion{
	width:960px;
	height:500px;
	background-image:url(imas/ilu_led.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_tecnologia{
	width:960px;
	height:500px;
	background-image:url(imas/tecnologia.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_multimedia{
	width:960px;
	height:500px;
	background-image:url(imas/multimedia.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
/*contenidos secciones indoor*/
			
#contenido_fixed_hd{
	width:960px;
	height:500px;
	background-image:url(imas/back_fixe_hd_series.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_fixed_sd{
	width:960px;
	height:500px;
	background-image:url(imas/back_fixe_sd_series.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_rental_hd{
	width:960px;
	height:500px;
	background-image:url(imas/back_rental_hd_series.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_rental_sd{
	width:960px;
	height:500px;
	background-image:url(imas/back_rental_sd_series.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	
	/*contenidos secciones outdoor*/
			
#contenido_fixed_sd_out{
	width:960px;
	height:500px;
	background-image:url(imas/back_fixe_sd_out.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_fixed_ldd_out{
	width:960px;
	height:500px;
	background-image:url(imas/back_fixe_ldd_out.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_rental_sd_out{
	width:960px;
	height:500px;
	background-image:url(imas/back_rental_sd_out.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_rental_ldd_out{
	width:960px;
	height:500px;
	background-image:url(imas/back_rental_ldd_out.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_through_strip{
	width:960px;
	height:500px;
	background-image:url(imas/through_strip_series.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
		#contenido_see_through_mesh{
	width:960px;
	height:500px;
	background-image:url(imas/see_through_mesh.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
			#contenido_die_casting_rental{
	width:960px;
	height:500px;
	background-image:url(imas/back_casting_rental.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
				#contenido_see_trough_dot_serie{
	width:960px;
	height:500px;
	background-image:url(imas/back_see_trough_dot.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	
	#contenido_dance_floor_serie{
	width:960px;
	height:500px;
	background-image:url(imas/back_dance_floor.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_taxi_sing{
	width:960px;
	height:500px;
	background-image:url(imas/back_taxi_sign.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	
		#contenido_ultra_wide{
	width:960px;
	height:500px;
	background-image:url(imas/back_ultra_wide.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	
	
		#contenido_glass_wall{
	width:960px;
	height:500px;
	background-image:url(imas/glass_wall.jpg);
	background-repeat:no-repeat;
	margin: 0 auto 0 auto;
	}
	
	#contenido_secciones_titulos{
	width:945px;
	height:60px;
	background-image:url(imas/transpa.png);
			background-repeat:repeat;
	
	font-family: 'Conv_helveticaneuecondensedbold';
	color:#FFAF00;
	font-size:40px;
	padding-left:15px;
	padding-top:15px;
	}
	
		
	#contenido_secciones_titulos_azul{
	width:945px;
	height:60px;
	background-image:url(imas/transpa.png);
			background-repeat:repeat;
	
	font-family: 'Conv_helveticaneuecondensedbold';
	color:#00B1FF;
	font-size:40px;
	padding-left:15px;
	padding-top:15px;
	}
	
	#contenido_secciones_titulos_fucsia{
	width:945px;
	height:60px;
	background-image:url(imas/transpa.png);
			background-repeat:repeat;
	
	font-family: 'Conv_helveticaneuecondensedbold';
	color:#FF0D69;
	font-size:40px;
	padding-left:15px;
	padding-top:15px;
	}
	
	#contenido_secciones_titulos_naranjas{
	width:945px;
	height:60px;
	background-image:url(imas/transpa.png);
			background-repeat:repeat;
	
	font-family: 'Conv_helveticaneuecondensedbold';
	color:#ff4d00;
	font-size:40px;
	padding-left:15px;
	padding-top:15px;
	}
	
	#conocenos_titulos{
	width:945px;
	height:60px;
	background-image:url(imas/transpa.png);
			background-repeat:repeat;
	
	font-family: 'Conv_helveticaneuecondensedbold';
	color:#fff;
	font-size:50px;
	padding-right:15px;
	
	text-align:right;
		
	}
	
	#contenido_secciones_cuerpo{
	width:960px;
	height:275px;
	
	text-align:right;
	}
	
	#contenido_secciones_cuerpo_izq{
	width:960px;
	height:275px;
	
	}
	
	#contenido_secciones_tablas{
	width:960px;
	height:150px;
	background-image:url(imas/transpa.png);
			background-repeat:repeat;
	margin: 0 auto 0 auto;
	color:#FFF;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:12px;
	}
	
	
	
	#contenido_secciones_conocenos{
	width:530px;
	height:390px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	color:#FFF;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:14px;
	padding:10px;
	-moz-column-count: 3;
	-moz-column-gap: 2em;
	-webkit-column-count:3;
	-webkit-column-gap: 2em;
	float:right;
	margin-top:30px;
	}
	
	
	#contenido_secciones_tecnologia{
	width:350px;
	height:390px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	color:#FFF;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:14px;
	padding:10px;
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count:2;
	-webkit-column-gap: 2em;
	float:right;
	margin-top:30px;
	}
	
	#contenido_cuerpo_conocenos{
	width:960px;
	height:214px;
	}
	
		.pie_tabla{
	color:#fff;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:10px;
	text-align:right;
	
	}
	
	
.modelos{
	color:#fff;
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size:20px;
	
	}
	
	
	.bold{
		font-family: 'Conv_helveticaneuecondensedbold';
		font-size:12px;
	
	}
		
#contenido_secciones_textitos{
	width:250px;
	height:225px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	float:right;
	margin:15px 0px 15px 15px;
	color:#FFF;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:12px;
	text-align:left;
	padding:10px;
	}	
	
	#contenido_secciones_textitos_izq{
	width:250px;
	height:225px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	float:left;
	margin:15px 15px 15px 0px;
	color:#FFF;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:12px;
	text-align:left;
	padding:10px;
	}
	
	#contenido_secciones_indoor{
	width:200px;
	height:450px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	float:right;
	margin:15px 0px 15px 15px;
	color:#FFF;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:12px;
	text-align:left;
	padding:10px;
	}
	#contenido_secciones_outdoor{
	width:200px;
	height:450px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	float:right;
	margin:15px 0px 15px 15px;
	color:#FFF;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:12px;
	text-align:left;
	padding:10px;
	}
	#contenido_secciones_mesh{
	width:200px;
	height:450px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	float:right;
	margin:15px 0px 15px 15px;
	color:#FFF;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:12px;
	text-align:left;
	padding:10px;
	}
		#contenido_secciones_new{
	width:200px;
	height:450px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	float:right;
	margin:15px 0px 15px 15px;
	color:#FFF;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:12px;
	text-align:left;
	padding:10px;
	}
	
	.titulitos_textitos_1{
	color:#FFAF00;
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size:16px;
	
	}
	
	.titulitos_textitos_azules{
	color:#00B1FF;
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size:16px;
	
	}
	
	.titulitos_textitos_fucsia{
	color:#FF0D69;
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size:16px;
	
	}
		.titulitos_textitos_naranjas{
	color:#ff4d00;
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size:16px;
	
	}
	
		.titulitos_textitos_2{
	color:#fff;
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size:16px;
	
	}
	
	

	
		
#contenido p,h1,h2,h3,pre,#pie p{padding:20px;}
		
h1,h2,h3{color:#fff;font:4em/1 'Conv_helveticaneuecondensedbold';padding-top:40px;text-shadow:0 1px 1px #B7B7B5;}
		
h1 strong,h2 strong{color:#ff4f00;font-weight:normal;}
		
h1,h2{color:#fff;font-size:2.5em;padding-top:10px;}
		
h3{font-size:1.75em;padding-top:5px;}
		
h3 img{float:left;margin-right:5px;}
		

		
#contenido p{margin-bottom:1em;}
		
#pie_100{
			background:#2D2D2D;
			height:50px;
			width:100%;
			position:relative;
			
			padding-top:5px;
			padding-bottom:5px;}
			
#pie_logos{
			
			width:960px;
			margin: 0 auto 0 auto;
			}
			
		
		#enlaces_redes_100{
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	height:65px;
	width:100%;
	position:relative;
	border_top:1px solid #fff;
			border_bottom,,:1px solid #fff;
	margin-bottom:5px;
	padding-top:5px;
	padding-bottom:5px;
}
			
#enlaces_redes_960{
			
			width:960px;
			margin: 0 auto 0 auto;
			}
			


	#palabras_posi_100{
			height:auto;
			width:100%;
			position:relative;
			padding-top:5px;
			padding-bottom:5px;}
			
#palabras_posi_960{
			
			width:960px;
			margin: 0 auto 0 auto;
			text-align:center;
			}  
			
			
			

		#redes_100{
				height:25px;
			width:100%;
			position:relative;
			margin-bottom:10px;
			padding-top:5px;
			padding-bottom:5px;}
			
#redes_960{
			
			width:960px;
			margin: 0 auto 0 auto;
			}
			
						
	

#redes{
			height:23px;
			width:960px;
			float:left;
			text-align:right;
			
			}


#cajas_100
			{
	width:100%;
	height:250px;
	padding-top:15px;
	padding-bottom:15px;
	position:relative;
			}

#centrado_cajas
			{
	display:inline-block;
	width:960px;
	height:200px;
	padding:5px;
	margin: 0 auto 0 auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding-left: -50%;
	margin-left: -480px;
			}

#cuadros_pie_1{
	width:303px;
	height:200px;
	float:left;
	border:1px solid #999;
	background:#f2f2f2;
	background:-moz-linear-gradient(top,#333,#000 10px);
	background:-webkit-linear-gradient(top,#333,#000 10px);
	background:-o-linear-gradient(top,#333,#000 10px);
	background:linear-gradient(top,#333,#000 10px);
	padding:5px;

}
	
	#cuadros_pie_23{
	
	margin-left:7px;
	width:303px;
	height:200px;
	padding:5px;
	float:left;
	border:1px solid #999;
	background:#f2f2f2;
	background:-moz-linear-gradient(top,#333,#000 10px);
	background:-webkit-linear-gradient(top,#333,#000 10px);
	background:-o-linear-gradient(top,#333,#000 10px);
	background:linear-gradient(top,#333,#000 10px);}
	
	
	/*slider*/
	
	
.container{
	width: 100%;
	height: 100%;
	text-align: center;
}
.clr{
	clear: both;
}


.cr-container{
	width: 960px;
	height: 400px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	border: 2px solid #fff;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.1);
	
}
.cr-container label{
	
	width: 240px;
	height: 30px;
	cursor: pointer;
	color: #fff;
	line-height: 22px;
	font-size: 16px;
	float:left;
	position: relative;
	margin-top:350px;
	z-index: 1000;
}
.cr-container label:before{
	content:'';
	width: 24px;
	height: 24px;
	background: rgba(100,100,100,0.9);
	position: absolute;
	left: 50%;
	margin-left: -12px;
	border-radius: 50%;
	box-shadow: 0px 0px 0px 4px rgba(255,255,255,0.3);
	z-index:-200;
}
.cr-container label:after{
	width: 1px;
	height: 400px;
	content: '';
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	position: absolute;
	bottom: -20px;
	right: 0px;
}
.cr-container label.cr-label-img-4:after{
	width: 0px;
}
.cr-container input.cr-selector-img-1:checked ~ label.cr-label-img-1,
.cr-container input.cr-selector-img-2:checked ~ label.cr-label-img-2,
.cr-container input.cr-selector-img-3:checked ~ label.cr-label-img-3,
.cr-container input.cr-selector-img-4:checked ~ label.cr-label-img-4{
	color: #fff;
}
.cr-container input.cr-selector-img-1:checked ~ label.cr-label-img-1:before,
.cr-container input.cr-selector-img-2:checked ~ label.cr-label-img-2:before,
.cr-container input.cr-selector-img-3:checked ~ label.cr-label-img-3:before,
.cr-container input.cr-selector-img-4:checked ~ label.cr-label-img-4:before{
	background: rgba(255,79,0,1.0);
	box-shadow: 0px 0px 0px 4px rgba(255,255,255,0.6);
}
.cr-container input{
	display: none;
}
.cr-bgimg{
	width: 960px;
	height: 400px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
.cr-bgimg{
	background-repeat: no-repeat;
	background-position: 0 0;
}
.cr-bgimg div{
	width: 240px;
	height: 100%;
	position: relative;
	float: left;
	overflow: hidden;
	background-repeat: no-repeat;
}
.cr-bgimg div span{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 240px;
	z-index: 2;
	text-indent: -9000px;
}
.cr-bgimg div:nth-child(odd) span{
	left: -240px;
}
.cr-container input.cr-selector-img-1:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(1){
	background-image: url(images/1.jpg);
}
.cr-container input.cr-selector-img-2:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(2){
	background-image: url(images/2.jpg);
}
.cr-container input.cr-selector-img-3:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(3){
	background-image: url(images/3.jpg);
}
.cr-container input.cr-selector-img-4:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(4){
	background-image: url(images/4.jpg);
}
.cr-bgimg div:nth-child(1) span{
	background-position: 0px 0px;
}
.cr-bgimg div:nth-child(2) span{
	background-position: -240px 0px;
}
.cr-bgimg div:nth-child(3) span{
	background-position: -480px 0px;
}
.cr-bgimg div:nth-child(4) span{
	background-position: -720px 0px;
}

.cr-container input:checked ~ .cr-bgimg div span{
	-webkit-animation: slideOutRight 0.6s ease-in-out;
	-moz-animation: slideOutRight 0.6s ease-in-out;
	-o-animation: slideOutRight 0.6s ease-in-out;
	-ms-animation: slideOutRight 0.6s ease-in-out;
	animation: slideOutRight 0.6s ease-in-out;
}
@-webkit-keyframes slideOutRight{
	0%{ left: 0px; }
	100%{ left: 240px; }
}
@-moz-keyframes slideOutRight{
	0%{ left: 0px; }
	100%{ left: 240px; }
}
@-o-keyframes slideOutRight{
	0%{ left: 0px; }
	100%{ left: 240px; }
}
@-ms-keyframes slideOutRight{
	0%{ left: 0px; }
	100%{ left: 240px; }
}
@keyframes slideOutRight{
	0%{ left: 0px; }
	100%{ left: 240px; }
}
.cr-container input:checked ~ .cr-bgimg div:nth-child(even) span{
	-webkit-animation: slideOutLeft 0.6s ease-in-out;
	-moz-animation: slideOutLeft 0.6s ease-in-out;
	-o-animation: slideOutLeft 0.6s ease-in-out;
	-ms-animation: slideOutLeft 0.6s ease-in-out;
	animation: slideOutLeft 0.6s ease-in-out;
}
@-webkit-keyframes slideOutLeft{
	0%{ left: 0px; }
	100%{ left: -240px; }
}
@-moz-keyframes slideOutLeft{
	0%{ left: 0px; }
	100%{ left: -240px; }
}
@-o-keyframes slideOutLeft{
	0%{ left: 0px; }
	100%{ left: -240px; }
}
@-ms-keyframes slideOutLeft{
	0%{ left: 0px; }
	100%{ left: -240px; }
}
@keyframes slideOutLeft{
	0%{ left: 0px; }
	100%{ left: -240px; }
}
.cr-container input.cr-selector-img-1:checked ~ .cr-bgimg div span:nth-child(1),
.cr-container input.cr-selector-img-2:checked ~ .cr-bgimg div span:nth-child(2),
.cr-container input.cr-selector-img-3:checked ~ .cr-bgimg div span:nth-child(3),
.cr-container input.cr-selector-img-4:checked ~ .cr-bgimg div span:nth-child(4)
{
	-webkit-transition: left 0.5s ease-in-out;
	-moz-transition: left 0.5s ease-in-out;
	-o-transition: left 0.5s ease-in-out;
	-ms-transition: left 0.5s ease-in-out;
	transition: left 0.5s ease-in-out;
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	-ms-animation: none;
	animation: none;
	left: 0px;
	z-index: 10;
}
.cr-titles h3{
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.cr-titles h3 span{
	z-index: 10000;
	position: absolute;
	width: 940px;
	left: 0px;
	text-align: center;
	opacity: 0;
	top: 50%;
}
.cr-titles h3 span:nth-child(1){
	left: 0px;
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size: 56px;
	text-shadow:0 1px 1px #000;
	color:#fff;
	
	-webkit-transition: opacity 0.8s ease-in-out, -webkit-transform 0.8s ease-in-out;
	-moz-transition: opacity 0.8s ease-in-out, -moz-transform 0.8s ease-in-out;
	-o-transition: opacity 0.8s ease-in-out, -o-transform 0.8s ease-in-out;
	-ms-transition: opacity 0.8s ease-in-out, -ms-transform 0.8s ease-in-out;
	transition: opacity 0.8s ease-in-out, transform 0.8s ease-in-out;
}
.cr-titles h3 span:nth-child(2){
	margin-top: 64px;
	letter-spacing: 0px;
	background: rgba(50,50,50,0.9);
	font-size: 15px;
	padding: 10px 10px;
	text-align:justify;
	
	opacity: 0;
	font-family: 'Conv_HelveticaNeueLight';
	-webkit-transition: opacity 0.8s ease-in-out;
	-moz-transition: opacity 0.8s ease-in-out;
	-o-transition: opacity 0.8s ease-in-out;
	-ms-transition: opacity 0.8s ease-in-out;
	transition: opacity 0.8s ease-in-out;
}
.cr-container input:checked ~ .cr-titles h3 span:nth-child(1){
	opacity: 0;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
}
.cr-container input.cr-selector-img-1:checked ~ .cr-titles h3:nth-child(1) span:nth-child(1),
.cr-container input.cr-selector-img-2:checked ~ .cr-titles h3:nth-child(2) span:nth-child(1),
.cr-container input.cr-selector-img-3:checked ~ .cr-titles h3:nth-child(3) span:nth-child(1),
.cr-container input.cr-selector-img-4:checked ~ .cr-titles h3:nth-child(4) span:nth-child(1){
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.cr-container input.cr-selector-img-1:checked ~ .cr-titles h3:nth-child(1) span:nth-child(2),
.cr-container input.cr-selector-img-2:checked ~ .cr-titles h3:nth-child(2) span:nth-child(2),
.cr-container input.cr-selector-img-3:checked ~ .cr-titles h3:nth-child(3) span:nth-child(2),
.cr-container input.cr-selector-img-4:checked ~ .cr-titles h3:nth-child(4) span:nth-child(2){
	opacity: 1;
}
/* Media Query: Let's show the inputs on mobile sized browsers because they probably don't support the label trick: */
@media screen and (max-width: 768px) {
	.cr-container input{
		display: inline;
		width: 24%;
		margin-top: 350px;
		z-index: 1000;
		position: relative;
	}
	.cr-container label{
		display: none;
	}
}

.titulos_cajitas{
	font-family: 'Conv_helveticaneuecondensedbold';
	font-size:22px;
	color:#FFF;	
	}
	
.texto_cajitas{
	font-family: 'Conv_HelveticaNeueLight';
	font-size:13px;
	color:#FFF;
	
	}
	
	.texto_tres_prod
	{
	font-family: 'Conv_HelveticaNeueLight';
	font-size:14px;
	color:#FFF;
	
	}
	
	.naranja_titulos{
		color:#ff4f00;
		font-family: 'Conv_helveticaneuecondensedbold';
	font-size:20px;}
	
		.azul_titulos{
		color:#0092c2;
		font-family: 'Conv_helveticaneuecondensedbold';
	font-size:20px;}
	
	.amarillo_titulos{
		color:#FFAF00;
		font-family: 'Conv_helveticaneuecondensedbold';
	font-size:20px;}
	
	.fucsia_titulos{
		color:#FF0D69;
		font-family: 'Conv_helveticaneuecondensedbold';
	font-size:20px;}
	
	.naranja_cajitas{
	font-family: 'Conv_HelveticaNeueLight';
	font-size:13px;
	color:#ff4f00;	
	}
	
	.texto_piecitos{
	font-family: 'Conv_HelveticaNeueLight';
	font-size:12px;
	color:#666;	
	}
	
	
	.texto_piecitos a{
	font-family: 'Conv_HelveticaNeueLight';
	font-size:11px;
	color:#666;
	text-decoration:none;
	}
	
	.texto_piecitos a:hover{
	font-family: 'Conv_HelveticaNeueLight';
	font-size:11px;
	color:#666;
	text-decoration:underline;
	}
	
	
		.mas_info_azul{
	color:#0092c2;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:11px;
	margin-left:250px;
	text-decoration:none;
	
	}
	
	.mas_info_amarillo{
	color:#FFAF00;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:12px;
	margin-left:250px;
	text-decoration:none;
	
	}

	.mas_info_fucsia{
	color:#FF0D69;
	font-family: 'Conv_HelveticaNeueLight';
	font-size:12px;
	margin-left:250px;
	text-decoration:none;
	
	}
	
			.mas_info_azul a{
	color:#0092c2;
	font-family: 'Conv_HelveticaNeueLight';
	text-decoration:none;

	
	}
	
	.mas_info_amarillo a{
	color:#FFAF00;
	font-family: 'Conv_HelveticaNeueLight';
	text-decoration:none;
	
	
	}

	.mas_info_fucsia a{
	color:#FF0D69;
	font-family: 'Conv_HelveticaNeueLight';
	text-decoration:none;
	
	
	}
	
			.mas_info_azul a:hover{
	color:#0092c2;
	font-family: 'Conv_HelveticaNeueLight';
	text-decoration:underline;

	
	}
	
	.mas_info_amarillo a:hover{
	color:#FFAF00;
	font-family: 'Conv_HelveticaNeueLight';
		text-decoration:underline;
	
	
	}

	.mas_info_fucsia a:hover{
	color:#FF0D69;
	font-family: 'Conv_HelveticaNeueLight';
		text-decoration:underline;
	
	
	}


h1 {font-size:16px; color: #fff; margin:0; display: inline; font-family: 'Conv_HelveticaNeueLight';}
h2 {font-size:14px; color: #fff; font-family: 'Conv_HelveticaNeueLight';}
